Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: [email-masked]
Date: Wed, 11 Sep 2002 04:32:45 EDT

In a message dated 9/10/2002 5:00:35 PM Central Daylight Time, 
[email-masked] writes:

<<
> However, other things being equal (e.g. word length),
> a candidate lujvo is held to be the more superior the more its
> meaning and place structure can be guessed from its constituent
> parts.
>>
By some, yes; as a general theory over time, no. Well, the place structure 
has some specific precedents, though no one seems to pay much attention to 
them (or work out much after the first couple of places -- an ongoing 
complaint of the dictionary makers). Witty beats out precise every time, as 
it should, linguistically. Of course, the win only comes after we get the 
wit.